chrom: HLA-B*41:02:01
length: 3322
nucleotide_counts:
  A: 611
  C: 971
  G: 1049
  N: 0
  T: 691
nucleotide_pair_counts:
  AA: 88
  AC: 166
  AG: 248
  AN: 0
  AT: 109
  CA: 219
  CC: 346
  CG: 165
  CN: 0
  CT: 241
  GA: 242
  GC: 222
  GG: 392
  GN: 0
  GT: 193
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 62
  TC: 237
  TG: 243
  TN: 0
  TT: 148
